# _sql_error Struct Reference

List of all members.

## Public Attributes

int | linenum
const char * | msg
int | msgstate
TDS_UINT | native
char * | server
char | state2 [6]
char | state3 [6]

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tdsodbc.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines